<div class="navbar">
  <a [routerLink]="['inicio']">Inicio</a>
  <a [routerLink]="['servicios']">Servicios</a>
  <a [routerLink]="['contacto']">contacto</a>
  <a [routerLink]="['404.html']">404</a>
</div>
